import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProbePageComponent } from './probe-page.component';

describe('ProbeComponent', () => {
  let component: ProbePageComponent;
  let fixture: ComponentFixture<ProbePageComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ProbePageComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProbePageComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
